
Application: gvSIG desktop - gvSIG bugs #826
In the window 'Merge' appears an error in the text of [outputs]
07/04/2012 02:35 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open view
Add a layer
Click on 'Merge' from gvSIG geoprocessing tools.
In the window 'Merge' appears an error in the text of [outputs]
Look at attached image
----------------------------------------
Abrir gvSIG
Abrir una vista
Añadir una capa
Haga clic en 'Merge' de las herramientas de geoprocesamiento de gvSIG.
En la ventana 'Merge' aparece un error en el texto de [resultados]
Ver la imagen adjunta

History
#1 - 09/20/2012 10:32 AM - María Maluenda
- Target version set to 2.0.0-devel-2053

#2 - 09/24/2012 10:03 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-devel-2053 to 2.0.0-rc1

#3 - 10/22/2012 07:08 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Priority changed from Normal to Urgent

#4 - 10/24/2012 01:10 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r312

#5 - 11/15/2012 02:00 PM - Abenchara Socorro
- Status changed from Fixed to Closed
